 <div class="amc-fund-list mf-light-grey__bg">
    <div class="amc-fund-list-inside-sec">
        <div class="amc-fund-list__top-bar">
            <p class="amc-fund-list__showing-txt">Showing <span class="showing_text_number">41</span> Leading AMC’s</p>
            <div class="mf-peer-return-btn">
                <p>${properties.aumtext}</p>
                <div class="mf-peer-btn-arrow">
                    <span class="mf-peer-up-arrow"></span>
                    <span class="mf-peer-up-down"></span>
                </div>
            </div>
        </div>

        <div class="amc-fund-list__filter">
            <span>${properties.fundlistfilterrte @context = 'html'}</span>            
        </div>

        <div class="pagination-wrapper">
            <sly data-sly-list.fundlistcard="${resource.children}"> <sly data-sly-test="${fundlistcard.name == 'fundlistcardmulti'}"> <sly data-sly-list.fundlistcardItem="${fundlistcard.children}">
                        <div class="amc-fund-list-card">
                            <div class="amc-fund-list-card__head">
                                <div class="amc-fund-list-card__img-per">
                                    <img data-src="${fundlistcardItem.listcardimg}" alt="${fundlistcardItem.listcardimgalt}" class="lozad">
                                </div>
                                <div class="amc-fund-list-card__title">
                                    <p>${fundlistcardItem.listcardtitle}</p>
                                </div>
                                <div class="amc-fund-list-card__right-arrow">
                                    <img data-src="${fundlistcardItem.listcardarrowimg}" alt="${fundlistcardItem.listcardarrowimgalt}" class="lozad">
                                </div>
                            </div>
                            <div class="amc-fund-list-card__body">
                                <div class="amc-fund-list-card__amc-col">
                                    <p class="amc-fund-list-card-lable">${fundlistcardItem.aumcardlabeltxt}</p>
                                    <p class="amc-fund-list-card-count">${fundlistcardItem.aumcardcounttxt}</p>
                                </div>
                                <div class="amc-fund-list-card__total-col text-center">
                                    <p class="amc-fund-list-card-lable">${fundlistcardItem.totalcardlabeltxt}</p>
                                    <p class="amc-fund-list-card-count">${fundlistcardItem.totalcardcounttxt}</p>
                                </div>
                                <div class="amc-fund-list-card__year-inception-col text-center">
                                    <p class="amc-fund-list-card-lable">${fundlistcardItem.yearcardlabeltxt}</p>
                                    <p class="amc-fund-list-card-count">${fundlistcardItem.yearcardcounttxt}</p>
                                </div>
                            </div>
                        </div>
                    </sly> </sly> </sly>
        </div>
          <div id="pagination-container"></div>
    </div>
</div>
